=== debian/changelog ===
owncloud-apps (0~~20141022-1) unstable; urgency=medium

  * Ship:
    - files_antivirus, version 0.6 as of v7.0.3RC1 (updated)
    - music, version 0.3.4 (no changes)
    - tasks_enhanced, version 0.4.1 (no changes)

 -- David Prévot <taffit@debian.org>  Thu, 23 Oct 2014 20:57:45 -0400

owncloud-apps (0~~20141008-1) unstable; urgency=medium

  * Fix section as web
  * Update copyright
  * Bump standards version to 3.9.6
  * Ship:
    - files_antivirus, version 0.6 as of v7.0.2 (no changes)
    - music, version 0.3.4 (updated)
    - tasks_enhanced, version 0.4.1 (no changes)

 -- David Prévot <taffit@debian.org>  Wed, 08 Oct 2014 13:03:43 -0400

owncloud-apps (0~~20140726-1) unstable; urgency=medium

  * Initial release (Closes: #757003)
  * Ship:
    - files_antivirus, version 0.6 as of v7.0.1
    - music, version 0.2
    - tasks_enhanced, version 0.4.1

 -- David Prévot <taffit@debian.org>  Tue, 05 Aug 2014 14:26:30 -0400
