=== debian/control ===
Source: owncloud-apps
Section: web
Priority: extra
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 3.9.6
Homepage: http://apps.owncloud.com/
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-apps.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-apps.git

Package: owncloud-apps
Architecture: all
Depends: libjs-angularjs, libjs-underscore, owncloud, ${misc:Depends}
Recommends: clamav | clamav-daemon,
Enhances: owncloud
Description: third party applications for ownCloud
 ownCloud gives you universal access to your files through a web interface
 or WebDAV. It also provides a platform to easily view and sync your
 contacts, calendars and bookmarks across all your devices and enables
 basic editing right on the web.
 .
 This package provides additional applications that are not shipped with
 ownCloud anymore:
  * Antivirus
  * Music
  * Tasks (Enhanced)
