=== debian/rules ===
#!/usr/bin/make -f

INSTALLPATH = debian/owncloud-apps/usr/share/owncloud/apps/

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	find	$(INSTALLPATH) -executable -type f | xargs chmod -x

override_dh_install:
	dh_install \
		-X3rdparty \
		-Xangularjs -Xangular-route -XAUTHORS \
		-Xbower -Xbuild \
		-XCHANGELOG -XCOPYING \
		-Xdebian -Xeditorconfig -Xjs/app \
		-Xl10n.pl -XLICENSE -Xlicense \
		-XMakefile -Xmd5 \
		-Xphpunit -XREADME \
		-Xstable5 -Xstable6 -Xtests \
		-X.coffee -X.git -X.json -X.map -X.md -X.yml

	# Remove unused sources
	find	$(INSTALLPATH)*/l10n -mindepth 1 -type d | xargs rm -r
	rm -r	$(INSTALLPATH)music/js/vendor/angular

	# Minify JavaScript files
	rm	$(INSTALLPATH)music/js/vendor/angular-gettext/dist/angular-gettext.min.js \
		$(INSTALLPATH)music/js/vendor/restangular/dist/restangular.min.js \
		$(INSTALLPATH)music/js/vendor/soundmanager/script/soundmanager2-jsmin.js \
		$(INSTALLPATH)music/js/vendor/soundmanager/script/soundmanager2-nodebug-jsmin.js \
		$(INSTALLPATH)tasks_enhanced/js/vendor/bootstrap/ui-bootstrap-custom-tpls-0.10.0.min.js \
		$(INSTALLPATH)tasks_enhanced/js/vendor/momentjs/moment.min.js

	uglifyjs -o \
		$(INSTALLPATH)music/js/vendor/angular-gettext/dist/angular-gettext.min.js \
		$(INSTALLPATH)music/js/vendor/angular-gettext/dist/angular-gettext.js
	uglifyjs -o \
		$(INSTALLPATH)music/js/vendor/restangular/dist/restangular.min.js \
		$(INSTALLPATH)music/js/vendor/restangular/dist/restangular.js
	uglifyjs -o \
		$(INSTALLPATH)music/js/vendor/soundmanager/script/soundmanager2-jsmin.js \
		$(INSTALLPATH)music/js/vendor/soundmanager/script/soundmanager2.js
	uglifyjs -o \
		$(INSTALLPATH)music/js/vendor/soundmanager/script/soundmanager2-nodebug-jsmin.js \
		$(INSTALLPATH)music/js/vendor/soundmanager/script/soundmanager2-nodebug.js
	uglifyjs -o \
		$(INSTALLPATH)tasks_enhanced/js/vendor/bootstrap/ui-bootstrap-custom-tpls-0.10.0.min.js \
		$(INSTALLPATH)tasks_enhanced/js/vendor/bootstrap/ui-bootstrap-custom-tpls-0.10.0.js
	uglifyjs -o \
		$(INSTALLPATH)tasks_enhanced/js/vendor/momentjs/moment.min.js \
		$(INSTALLPATH)tasks_enhanced/js/vendor/momentjs/moment.js

override_dh_installchangelogs:
	dh_installchangelogs music/CHANGELOG

override_dh_installdocs:
	mkdir debian/tmp
	head -n-0 */README.md > debian/tmp/README
	dh_installdocs
