## owncloud-apps 0~7

=== debian/changelog ===
owncloud-apps (0~7) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Transform as a native metapackage, since owncloud-antivirus,
    owncloud-music and owncloud-tasks are now available on their own

 -- David Prévot <taffit@debian.org>  Fri, 10 Jul 2015 13:11:04 -0400

owncloud-apps (0~~20150216-1) experimental; urgency=medium

  * Ship:
    - files_antivirus, version 0.6 as of v7.0.5 (no changes)
    - music, version 0.3.5 (updated)
    - tasks, version 0.5 (no changes)

  [ Morris Jobke ]
  * Introduce command to drop gathered metadata
  * music app v0.3.5

 -- David Prévot <taffit@debian.org>  Sat, 21 Feb 2015 14:43:11 -0400

owncloud-apps (0~~20141110-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * Adapt to new tasks path
  * Ship:
    - files_antivirus, version 0.6 as of v7.0.4 (updated)
    - music, version 0.3.4 (no changes)
    - tasks, version 0.5 (updated), formerly known as tasks_enhanced

 -- David Prévot <taffit@debian.org>  Thu, 18 Dec 2014 17:47:15 -0400
