=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: extra
 Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), node-uglify
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Homepage: http://apps.owncloud.com/
 Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-apps.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-apps.git
 
 Package: owncloud-apps
+Section: metapackages
 Architecture: all
-Depends: libjs-angularjs, libjs-underscore, owncloud, ${misc:Depends}
-Recommends: clamav | clamav-daemon,
+Depends: owncloud-antivirus, owncloud-music, owncloud-tasks, ${misc:Depends}
 Enhances: owncloud
 Description: third party applications for ownCloud
  ownCloud gives you universal access to your files through a web interface
